# Houdini config file
import sys
import math

# Make sure that when houdini starts, the right paths are found
print "initializing houdini"

code_path = "C:/HoudiniScripts"
sys.path.append(code_path)

